<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Titillium-Bold.otf">
            <string>Titillium-Bold</string>
        </array>
        <array key="Titillium-Light.otf">
            <string>Titillium-Light</string>
        </array>
        <array key="Titillium-Regular.otf">
            <string>Titillium-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Schedule View Controller-->
        <scene sceneID="DTD-aC-5ox">
            <objects>
                <viewController storyboardIdentifier="ScheduleViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="c1y-1n-xe3" customClass="ScheduleViewController" customModule="BPCorrect" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="1zm-gK-xGK">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Choose Morning Time" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="iTG-vd-GQ7">
                                <rect key="frame" x="87.5" y="202" width="200" height="35"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="35" id="VDA-j2-XCC"/>
                                </constraints>
                                <nil key="textColor"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Choose Evening Time" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Fkr-GF-Ll4">
                                <rect key="frame" x="87.5" y="309" width="200" height="35"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="35" id="NmZ-p2-bh7"/>
                                </constraints>
                                <nil key="textColor"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7WX-Gp-WT1">
                                <rect key="frame" x="171.5" y="423" width="32" height="30"/>
                                <state key="normal" title="Next"/>
                                <connections>
                                    <action selector="nextButtonClickAction:" destination="c1y-1n-xe3" eventType="touchUpInside" id="tLW-ES-ZN7"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="7WX-Gp-WT1" firstAttribute="top" secondItem="Fkr-GF-Ll4" secondAttribute="bottom" constant="79" id="59C-n7-lMi"/>
                            <constraint firstItem="iTG-vd-GQ7" firstAttribute="top" secondItem="4hT-hX-5u1" secondAttribute="top" constant="182" id="F3I-fw-Hbw"/>
                            <constraint firstItem="iTG-vd-GQ7" firstAttribute="width" secondItem="1zm-gK-xGK" secondAttribute="width" multiplier="200:375" id="caN-Sw-av2"/>
                            <constraint firstItem="7WX-Gp-WT1" firstAttribute="centerX" secondItem="1zm-gK-xGK" secondAttribute="centerX" id="ebH-1U-v7w"/>
                            <constraint firstItem="Fkr-GF-Ll4" firstAttribute="width" secondItem="iTG-vd-GQ7" secondAttribute="width" id="fI4-SB-jF7"/>
                            <constraint firstItem="Fkr-GF-Ll4" firstAttribute="centerX" secondItem="1zm-gK-xGK" secondAttribute="centerX" id="fzL-ZT-8c9"/>
                            <constraint firstItem="iTG-vd-GQ7" firstAttribute="centerX" secondItem="1zm-gK-xGK" secondAttribute="centerX" id="gUO-2y-8tm"/>
                            <constraint firstItem="Fkr-GF-Ll4" firstAttribute="top" secondItem="iTG-vd-GQ7" secondAttribute="bottom" constant="72" id="wJU-dU-5gv"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="4hT-hX-5u1"/>
                    </view>
                    <connections>
                        <outlet property="textFieldEveningTime" destination="Fkr-GF-Ll4" id="M7e-rv-tju"/>
                        <outlet property="textFieldMorningTime" destination="iTG-vd-GQ7" id="rNR-V6-lRq"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="aa8-M5-9hV" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-41" y="187"/>
        </scene>
        <!--Active Alarm View Controller-->
        <scene sceneID="3e4-j5-5KQ">
            <objects>
                <viewController storyboardIdentifier="ActiveAlarmViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="rYE-ew-4UO" customClass="ActiveAlarmViewController" customModule="BPCorrect" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="ojM-hh-Iol">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Active Alarm" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BhJ-Ah-P1E">
                                <rect key="frame" x="20" y="107.5" width="89.5" height="17"/>
                                <fontDescription key="fontDescription" name="Titillium-Light" family="Titillium" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Start Date" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1fK-Td-daf">
                                <rect key="frame" x="20" y="161.5" width="73" height="17"/>
                                <fontDescription key="fontDescription" name="Titillium-Light" family="Titillium" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="End Date" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aAJ-us-M65">
                                <rect key="frame" x="20" y="224" width="65.5" height="17"/>
                                <fontDescription key="fontDescription" name="Titillium-Light" family="Titillium" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="May 03, 2019" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nJl-2z-m3v">
                                <rect key="frame" x="20" y="189.5" width="117" height="20"/>
                                <fontDescription key="fontDescription" name="Titillium-Regular" family="Titillium" pointSize="20"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="May 03, 2019" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cWR-bf-aQZ">
                                <rect key="frame" x="20" y="251.5" width="117" height="20"/>
                                <fontDescription key="fontDescription" name="Titillium-Regular" family="Titillium" pointSize="20"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Qfv-ns-ZYO">
                                <rect key="frame" x="331" y="105" width="30" height="22"/>
                                <state key="normal" image="toggleOn"/>
                                <connections>
                                    <action selector="mainSwitchButtonClicked:" destination="rYE-ew-4UO" eventType="touchUpInside" id="ceQ-Xq-QJW"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JHH-3U-4Mv">
                                <rect key="frame" x="333" y="250.5" width="22" height="22"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="22" id="KII-uY-PZ4"/>
                                    <constraint firstAttribute="width" constant="22" id="z1I-zm-CbC"/>
                                </constraints>
                                <state key="normal" image="editIcon"/>
                                <connections>
                                    <action selector="deleteButtonClicked:" destination="rYE-ew-4UO" eventType="touchUpInside" id="1FC-iH-93X"/>
                                </connections>
                            </button>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LVJ-9s-lyG">
                                <rect key="frame" x="0.0" y="315" width="375" height="176"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Morning" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9uA-Wj-B4N">
                                        <rect key="frame" x="31" y="58.5" width="42" height="12"/>
                                        <fontDescription key="fontDescription" name="Titillium-Light" family="Titillium" pointSize="12"/>
                                        <color key="textColor" red="0.95286816360000004" green="0.9529822469" blue="0.95282942059999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="6:00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Abf-O0-wgn">
                                        <rect key="frame" x="31" y="98" width="31" height="16"/>
                                        <fontDescription key="fontDescription" name="Titillium-Bold" family="Titillium" pointSize="16"/>
                                        <color key="textColor" red="0.95286816360000004" green="0.9529822469" blue="0.95282942059999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="AM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SQM-5h-CDc">
                                        <rect key="frame" x="173.5" y="99" width="20.5" height="14"/>
                                        <fontDescription key="fontDescription" name="Titillium-Regular" family="Titillium" pointSize="14"/>
                                        <color key="textColor" red="0.95286816360000004" green="0.9529822469" blue="0.95282942059999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="morningSunImg" translatesAutoresizingMaskIntoConstraints="NO" id="7uv-ZV-P0Q">
                                        <rect key="frame" x="38.5" y="18" width="27.5" height="27.5"/>
                                    </imageView>
                                    <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gxq-Xe-UdH">
                                        <rect key="frame" x="332.5" y="95" width="30" height="22"/>
                                        <state key="normal" image="toggleOn"/>
                                        <connections>
                                            <action selector="buttonMorningSwitchClicked:" destination="rYE-ew-4UO" eventType="touchUpInside" id="S3j-T1-u6O"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.86274509803921573" green="0.80784313725490198" blue="0.1803921568627451" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstItem="Abf-O0-wgn" firstAttribute="leading" secondItem="9uA-Wj-B4N" secondAttribute="leading" id="19X-wu-J3R"/>
                                    <constraint firstItem="SQM-5h-CDc" firstAttribute="leading" secondItem="LVJ-9s-lyG" secondAttribute="centerX" multiplier="347:375" id="2iO-qp-voi"/>
                                    <constraint firstItem="7uv-ZV-P0Q" firstAttribute="centerX" secondItem="9uA-Wj-B4N" secondAttribute="centerX" id="4ei-G5-FYd"/>
                                    <constraint firstItem="7uv-ZV-P0Q" firstAttribute="top" secondItem="LVJ-9s-lyG" secondAttribute="centerY" multiplier="36:176" id="ARk-ZZ-FYf"/>
                                    <constraint firstItem="Abf-O0-wgn" firstAttribute="top" secondItem="LVJ-9s-lyG" secondAttribute="centerY" multiplier="196:176" id="I7e-Zz-h9b"/>
                                    <constraint firstItem="9uA-Wj-B4N" firstAttribute="top" secondItem="LVJ-9s-lyG" secondAttribute="centerY" multiplier="117:176" id="MIo-rc-CQ7"/>
                                    <constraint firstItem="9uA-Wj-B4N" firstAttribute="leading" secondItem="LVJ-9s-lyG" secondAttribute="centerX" multiplier="62:375" id="QEz-RC-mxk"/>
                                    <constraint firstItem="gxq-Xe-UdH" firstAttribute="centerY" secondItem="SQM-5h-CDc" secondAttribute="centerY" id="Uz2-3u-SbS"/>
                                    <constraint firstItem="gxq-Xe-UdH" firstAttribute="leading" secondItem="LVJ-9s-lyG" secondAttribute="centerX" multiplier="665:375" id="dsB-1D-syr"/>
                                    <constraint firstItem="SQM-5h-CDc" firstAttribute="centerY" secondItem="Abf-O0-wgn" secondAttribute="centerY" id="mO2-f1-ngp"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="glm-Nl-eG3">
                                <rect key="frame" x="0.0" y="491" width="375" height="176"/>
                                <subviews>
                                    <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Kvl-qW-W72">
                                        <rect key="frame" x="333.5" y="95" width="30" height="22"/>
                                        <state key="normal" image="toggleOn"/>
                                        <connections>
                                            <action selector="buttonEveningSwitchClicked:" destination="rYE-ew-4UO" eventType="touchUpInside" id="P6L-Th-8OD"/>
                                        </connections>
                                    </button>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Evening" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LNt-mG-5J1">
                                        <rect key="frame" x="31" y="58.5" width="40" height="12"/>
                                        <fontDescription key="fontDescription" name="Titillium-Light" family="Titillium" pointSize="12"/>
                                        <color key="textColor" red="0.95286816360000004" green="0.9529822469" blue="0.95282942059999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="6:00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yqe-sG-dfQ">
                                        <rect key="frame" x="31" y="98" width="31" height="16"/>
                                        <fontDescription key="fontDescription" name="Titillium-Bold" family="Titillium" pointSize="16"/>
                                        <color key="textColor" red="0.95286816360000004" green="0.9529822469" blue="0.95282942059999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="AM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Bs7-Hc-4hJ">
                                        <rect key="frame" x="173.5" y="99" width="20.5" height="14"/>
                                        <fontDescription key="fontDescription" name="Titillium-Regular" family="Titillium" pointSize="14"/>
                                        <color key="textColor" red="0.95286816360000004" green="0.9529822469" blue="0.95282942059999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="eveningMoonImg" translatesAutoresizingMaskIntoConstraints="NO" id="HkF-rS-Y8l">
                                        <rect key="frame" x="41" y="18" width="20" height="21.5"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" red="0.1176470588" green="0.6705882353" blue="0.87058823529999996" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstItem="Kvl-qW-W72" firstAttribute="centerY" secondItem="Bs7-Hc-4hJ" secondAttribute="centerY" id="3f0-En-pKy"/>
                                    <constraint firstItem="Kvl-qW-W72" firstAttribute="leading" secondItem="glm-Nl-eG3" secondAttribute="centerX" multiplier="667:375" id="9Df-5h-boi"/>
                                    <constraint firstItem="Bs7-Hc-4hJ" firstAttribute="centerY" secondItem="yqe-sG-dfQ" secondAttribute="centerY" id="APx-GX-Uwo"/>
                                    <constraint firstItem="LNt-mG-5J1" firstAttribute="top" secondItem="glm-Nl-eG3" secondAttribute="centerY" multiplier="117:176" id="Eka-u7-4LQ"/>
                                    <constraint firstItem="HkF-rS-Y8l" firstAttribute="centerX" secondItem="LNt-mG-5J1" secondAttribute="centerX" id="SJX-Io-ZZ7"/>
                                    <constraint firstItem="LNt-mG-5J1" firstAttribute="leading" secondItem="glm-Nl-eG3" secondAttribute="centerX" multiplier="62:375" id="U9p-15-TEK"/>
                                    <constraint firstItem="yqe-sG-dfQ" firstAttribute="top" secondItem="glm-Nl-eG3" secondAttribute="centerY" multiplier="196:176" id="VCZ-Ld-Xti"/>
                                    <constraint firstItem="Bs7-Hc-4hJ" firstAttribute="leading" secondItem="glm-Nl-eG3" secondAttribute="centerX" multiplier="347:375" id="ZAZ-Nn-RXK"/>
                                    <constraint firstItem="yqe-sG-dfQ" firstAttribute="leading" secondItem="LNt-mG-5J1" secondAttribute="leading" id="mQF-3D-xTq"/>
                                    <constraint firstItem="HkF-rS-Y8l" firstAttribute="top" secondItem="glm-Nl-eG3" secondAttribute="centerY" multiplier="36:176" id="sFC-up-aaL"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="glm-Nl-eG3" firstAttribute="top" secondItem="LVJ-9s-lyG" secondAttribute="bottom" id="1T2-aT-Lm2"/>
                            <constraint firstItem="nJl-2z-m3v" firstAttribute="top" secondItem="ojM-hh-Iol" secondAttribute="centerY" multiplier="379:667" id="3da-l1-TXI"/>
                            <constraint firstItem="cWR-bf-aQZ" firstAttribute="top" secondItem="ojM-hh-Iol" secondAttribute="centerY" multiplier="503:667" id="4KZ-hO-ONM"/>
                            <constraint firstItem="cWR-bf-aQZ" firstAttribute="leading" secondItem="X3X-nB-vMB" secondAttribute="centerX" multiplier="40:375" id="AYk-bC-wfb"/>
                            <constraint firstItem="glm-Nl-eG3" firstAttribute="leading" secondItem="X3X-nB-vMB" secondAttribute="leading" id="Chq-kM-RQA"/>
                            <constraint firstItem="1fK-Td-daf" firstAttribute="leading" secondItem="BhJ-Ah-P1E" secondAttribute="leading" id="HZq-GS-90c"/>
                            <constraint firstItem="glm-Nl-eG3" firstAttribute="trailing" secondItem="X3X-nB-vMB" secondAttribute="trailing" id="LUg-B2-KIJ"/>
                            <constraint firstItem="aAJ-us-M65" firstAttribute="top" secondItem="ojM-hh-Iol" secondAttribute="centerY" multiplier="448:667" id="MY5-9c-Aeg"/>
                            <constraint firstItem="nJl-2z-m3v" firstAttribute="leading" secondItem="1fK-Td-daf" secondAttribute="leading" id="OcV-m2-w14"/>
                            <constraint firstItem="glm-Nl-eG3" firstAttribute="height" secondItem="LVJ-9s-lyG" secondAttribute="height" id="SOS-vw-aj0"/>
                            <constraint firstItem="JHH-3U-4Mv" firstAttribute="centerY" secondItem="cWR-bf-aQZ" secondAttribute="centerY" id="XuT-bx-3m4"/>
                            <constraint firstItem="BhJ-Ah-P1E" firstAttribute="top" secondItem="ojM-hh-Iol" secondAttribute="centerY" multiplier="215:667" id="Y7Z-xB-wL4"/>
                            <constraint firstItem="LVJ-9s-lyG" firstAttribute="trailing" secondItem="X3X-nB-vMB" secondAttribute="trailing" id="aXz-yT-mlU"/>
                            <constraint firstItem="LVJ-9s-lyG" firstAttribute="height" secondItem="ojM-hh-Iol" secondAttribute="height" multiplier="176:667" id="gqs-3R-4Ld"/>
                            <constraint firstItem="LVJ-9s-lyG" firstAttribute="leading" secondItem="X3X-nB-vMB" secondAttribute="leading" id="kTz-7L-uzT"/>
                            <constraint firstItem="JHH-3U-4Mv" firstAttribute="leading" secondItem="X3X-nB-vMB" secondAttribute="centerX" multiplier="666:375" id="mTa-rp-ZlC"/>
                            <constraint firstItem="aAJ-us-M65" firstAttribute="leading" secondItem="ojM-hh-Iol" secondAttribute="centerX" multiplier="40:375" id="n5S-M4-00y"/>
                            <constraint firstItem="1fK-Td-daf" firstAttribute="top" secondItem="ojM-hh-Iol" secondAttribute="centerY" multiplier="323:667" id="o9J-14-5r7"/>
                            <constraint firstItem="Qfv-ns-ZYO" firstAttribute="centerY" secondItem="BhJ-Ah-P1E" secondAttribute="centerY" id="tDC-xm-Vxw"/>
                            <constraint firstItem="BhJ-Ah-P1E" firstAttribute="leading" secondItem="X3X-nB-vMB" secondAttribute="centerX" multiplier="40:375" id="tNf-0Z-GOo"/>
                            <constraint firstItem="glm-Nl-eG3" firstAttribute="bottom" secondItem="X3X-nB-vMB" secondAttribute="bottom" id="urB-6u-ab4"/>
                            <constraint firstItem="Qfv-ns-ZYO" firstAttribute="leading" secondItem="X3X-nB-vMB" secondAttribute="centerX" multiplier="662:375" id="wYw-Xl-9MH"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="X3X-nB-vMB"/>
                    </view>
                    <connections>
                        <outlet property="buttonEvening" destination="Kvl-qW-W72" id="mFU-L4-MVf"/>
                        <outlet property="buttonMainSwitch" destination="Qfv-ns-ZYO" id="grV-P1-BNu"/>
                        <outlet property="buttonMorning" destination="gxq-Xe-UdH" id="wIZ-EL-pba"/>
                        <outlet property="labelEndDate" destination="cWR-bf-aQZ" id="lWN-0h-HDQ"/>
                        <outlet property="labelEveningAM" destination="Bs7-Hc-4hJ" id="0NY-92-UPj"/>
                        <outlet property="labelEveningTime" destination="yqe-sG-dfQ" id="hdQ-dM-NOW"/>
                        <outlet property="labelMorningTime" destination="Abf-O0-wgn" id="FYa-4O-q1u"/>
                        <outlet property="labelMorningTimeAM" destination="SQM-5h-CDc" id="6rP-Tt-hJe"/>
                        <outlet property="labelStartDate" destination="nJl-2z-m3v" id="zCU-78-anC"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="zoK-5l-1oj" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="604" y="182"/>
        </scene>
    </scenes>
    <resources>
        <image name="editIcon" width="19" height="16"/>
        <image name="eveningMoonImg" width="20" height="21.5"/>
        <image name="morningSunImg" width="27.5" height="27.5"/>
        <image name="toggleOn" width="29.5" height="21"/>
    </resources>
</document>
